/* text */

.text-center {
    text-align: center;
}


/*   */

.heading-small {
    font-size: 1.25rem;
}

.heading-medium {
    font-size: 1.5rem;
}

.heading-big {
    font-size: 2.75rem;
}


/*colors*/

.bg-dark {
    background: rgb(24, 24, 24);
}

.bg-transparent {
    background: transparent;
}


.button-white{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 40px;
    line-height: 43px;
    /* margin: 8px; */
    padding: 5px;
    text-decoration: none;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    color: #19A3FF;
    letter-spacing: 1px;
    transition: .5s ease;
    background-color: #fff;
}

.button-dark{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 40px;
    line-height: 43px;
    /* margin: 8px; */
    padding: 5px;
    text-decoration: none;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    color: #fff;
    letter-spacing: 1px;
    transition: .5s ease;
    background-color: #333;
}
.button-dark:hover{
    background-color: #19A3FF;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(25, 163, 255, 0.5);
    transition: all ease 0.2s;
    text-decoration: none;
    cursor: pointer;
}

.button-white:hover{
    background-color: #333;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(25, 163, 255, 0.5);
    transition: all ease 0.2s;
    text-decoration: none;
    cursor: pointer;
}


.button-blue {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 40px;
    line-height: 43px;
    /* margin: 8px; */
    padding: 5px;
    text-decoration: none;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    color: #333;
    letter-spacing: 1px;
    transition: .5s ease;
}

.button-blue:hover {
    background-color: #19A3FF;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(25, 163, 255, 0.5);
    transition: all ease 0.2s;
    text-decoration: none;
    cursor: pointer;
}
.button-blue.fill{
    background-color: #19A3FF;
    color: #fff;
    box-shadow: 5px 10px 30px rgba(25, 163, 255, 0.5);

}


/* BACK TO TOP BUTTON */

#back-to-top-button {
    text-decoration: none;
    display: inline-block;
    /* background-color: #03A9F4; */
    background: -webkit-linear-gradient( 45deg, #2796E1, #34CB91 70%);
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 100%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
}

#back-to-top-button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#back-to-top-button:hover {
    cursor: pointer;
    background-color: #333;
}

#back-to-top-button:active {
    background-color: #555;
}

#back-to-top-button.show {
    opacity: 1;
    visibility: visible;
}

#header-img {
    width: 100%;
    height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    overflow: hidden;
}

#header-img .hbg {
    width: 100%;
    height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: -10;
    max-width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    animation: zoomin 15s ease-in infinite;
}

@-webkit-keyframes zoomin {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.05);
    }
    50% {
        transform: scale(1.1);
    }
    75% {
        transform: scale(1.150);
    }
    100% {
        transform: scale(1.2);
    }
}

@keyframes zoomin {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.05);
    }
    50% {
        transform: scale(1.1);
    }
    75% {
        transform: scale(1.150);
    }
    100% {
        transform: scale(1.2);
    }
}

#header-img .content {
    width: 100%;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    z-index: 100;
    padding: 6rem 8rem 3rem 8rem;
    background-color: rgba(0, 0, 0, .4);
}

#header-img .content h4 {
    color: #ffffff;
    display: block;
    font-family: 'Montserrat', Arial, Tahoma, sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 12px;
    /* margin-bottom: 20px; */
    position: relative;
    text-transform: uppercase;
}

#header-img .content h3 {
    font-size: 50px;
    font-weight: 700;
    line-height: 80px;
    margin-bottom: 30px;
    color: #fff;
}

#header-img .content span {
    /* background-color: #16b8f3; */
    background-color: #fff;
    opacity: .8;
    width: 50px;
    height: 3px;
}